[
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\extended_data.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\extended_data.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\directions.json",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\raw\\directions.json"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\default_balloon.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\default_balloon.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\basic_placemark.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\basic_placemark.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\nested_multigeometry.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\nested_multigeometry.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\cdata.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\cdata.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\graph.json",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\raw\\graph.json"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\nodejson.json",
        "source": "E:\\macet baru april\\rahmawati\\app\\src\\main\\res\\raw\\nodejson.json"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\visibility_ground_overlay.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\visibility_ground_overlay.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\multiple_placemarks.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\multiple_placemarks.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\multigeometry_placemarks.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\multigeometry_placemarks.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\inline_style.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\inline_style.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\unsupported.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\unsupported.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\ground_overlay_color.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\ground_overlay_color.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\basic_folder.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\basic_folder.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\document_nest.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\document_nest.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\unknwown_folder.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\unknwown_folder.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\draw_order_ground_overlay.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\draw_order_ground_overlay.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\nested_folders.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\nested_folders.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\ballon_gx_prefix.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\ballon_gx_prefix.kml"
    },
    {
        "merged": "E:\\macet baru april\\rahmawati\\app\\build\\intermediates\\res\\merged\\debug\\raw\\ground_overlay.kml",
        "source": "C:\\Users\\rahma\\.android\\build-cache\\a29b10bf9be32920f9e1a5731e180aa7470b0f6f\\output\\res\\raw\\ground_overlay.kml"
    }
]